---
layout: memberPage
type:
    - member
member:
    name: LeddarTech
    type: MemberType.Voting
    website: https://leddartech.com/
    logo: logos/leddartech.png
---

LeddarTech provides automotive Tier 1-2's and OEMs the most flexible, robust and accurate sensing technology for ADAS and AD applications with solutions ranging from sensor fusion and perception to a LiDAR development platform that employs the company's robust [LeddarEngine](https://leddartech.com/solutions/leddarengine-lidar-soc-and-software/) technology as well as digital beam steering solutions for LiDAR Makers.

“LeddarTech believes that standards, when developed with key collaborative partners, are ESSENTIAL to solving the challenges impeding the development and deployment of safe, dependable, and cost-effective autonomous driving solutions. This is why we're excited and proud to join the SOAFEE project and to participate firsthand in creating what will become industry standards." - Pierre Olivier, Chief Technology Officer, LeddarTech.
